Loading...
Searching...
No Matches
Halide::Runtime::Internal::PrinterBase::Float16Bits Struct Reference

`#include <printer.h>`

## Public Attributes

uint16_t | bits

## Detailed Description

Definition at line 106 of file printer.h.

## Member Data Documentation

## bits

uint16_t Halide::Runtime::Internal::PrinterBase::Float16Bits::bits

Definition at line 107 of file printer.h.

Referenced by Halide::Runtime::Internal::PrinterBase::operator<<().

The documentation for this struct was generated from the following file:

- src/runtime/printer.h